Package : lib64magick-devel

Package details

Summary: Static libraries and header files for ImageMagick app development

Description:
If you want to create applications that will use ImageMagick code or APIs,
you'll need to install these packages as well as ImageMagick. These additional
packages aren't necessary if you simply want to use ImageMagick, however.

ImageMagick-devel is an addition to ImageMagick which includes static libraries
and header files necessary to develop applications.


URL: https://www.imagemagick.org/
License: ASL 2.0

Maintainer: nobody

List of RPMs